<?php
/**
 * No Results page
 *
 * @package jewelry_accessories
 */

/*=========================================
No Results Page
=========================================*/
$wp_customize->add_section(
	'no_results_pg_options', array(
		'title' => esc_html__( 'No Results Page', 'jewelry-accessories' ),
		'panel' => 'jewelry_accessories_theme_options',
	)
);

//  Title // 
$wp_customize->add_setting(
	'jewelry_accessories_pg_no_results_ttl',
	array(
        'default'			=> __('Nothing Found','jewelry-accessories'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'jewelry_accessories_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'jewelry_accessories_pg_no_results_ttl',
	array(
	    'label'   => __('No Results Title','jewelry-accessories'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);

//  Text // 
$wp_customize->add_setting(
	'jewelry_accessories_pg_no_results_text',
	array(
        'default'			=> __('Sorry, but nothing matched your search terms. Please try again with some different keywords.','jewelry-accessories'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'jewelry_accessories_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'jewelry_accessories_pg_no_results_text',
	array(
	    'label'   => __('No Results Text','jewelry-accessories'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);